### Property

# WebKit WebExtension:has-background-content

since: 2.52

#### Declaration

    property has-background-content: gboolean [ read ]

#### Description [src]

Whether the `WebKitWebExtension` has background content that can run when needed. See `webkit_web_extension_get_has_background_content()` for more details.

Type: | `gboolean`
Available since: | 2.52

Default value | FALSE
Getter method | `webkit_web_extension_get_has_background_content()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no